Ott
29

Come aggiornare Ubuntu 8.04 (Hardy Heron) a Ubuntu 8.10 (Intrepid Ibex) beta

UbuntuUbuntu 8.10 è la prossima versione del sistema operativo Ubuntu che sarà distribuita da domani, 30 ottobre 2008, e avrà nome in codice: “Intrepid Ibex”.

In questo articolo vedremo come aggiornare Ubuntu 8.04 (Hardy Heron) a Ubuntu 8.10 (Intrepid Ibex) beta; ovviamente vi sconsiglio di eseguire tale operazione su macchine di produzione.

Note importanti prima dell’aggiornamento:

  • fate un backup un completo di tutti i vostri dati: non vi è alcuna garanzia che tutti andrà bene!
  • applicate tutti gli aggiornamenti per Ubuntu 8.04 LTS prima di eseguire l’aggiornamento.

Procedura da seguire:

  • premere Alt + F2 e digitate “update-manager -d” (senza le virgolette) nella casella di comando
  • ora si dovrebbe avviare l’Update Manager e in alto dovreste trovare la scritta “New distribution release 8.10 is available” o, se avete la versione italiana, “E’ disponibile il nuovo rilascio 8.10 della distribuzione”;
  • cliccate su Upgrade (versione in inglese) o Esegui avanzamento (versione in italiano) e poi, per conferma, di nuovo nella finestra che si aprirà a seguire;
  • inserite la password di amministrazione;
  • confermate l’avanzamento di versione quando si aprirà la finestra popup;
  • aspettate con pazienza che l’aggiornamento sia completo!

Verificare che l’upgrade sia andato a buon fine:

Potete verificare che l’aggiornamento sia andato a buon fine con il comando (da eseguire sul Terminale):

sudo lsb_release -a

e accertandovi che, alla voce Release, ci sia 8.10.

29 commenti a “Come aggiornare Ubuntu 8.04 (Hardy Heron) a Ubuntu 8.10 (Intrepid Ibex) beta”


  1. 1 Mosky
    30 ottobre 2008 alle 10:57 Quota

    Impossibile aprire la posizione «file:///home/giovannimoscatiello/update-manager-d»
    Non è possibile trovare la posizione o il file.

    CHE VUOL DIRE?? Come faccio?? per favore, mi rispondi alla mia email? grazie

  2. 2 Paolo
    30 ottobre 2008 alle 11:03 Quota

    @Mosky: tale comando deve essere eseguito da Terminale oppure con la combinazione di tasti ALT F2 (ovviamente il indica la combinazione dei due tasti, non deve essere digitato).

    Ciao, Paolo.

  3. 3 Simone
    30 ottobre 2008 alle 13:16 Quota

    Perdonami ma facendo Alt F2 apre (“esegui un applicazione”) quindi digito il codice (l’opzione esegui nel terminale è attiva) ma spunta cmq “impossibile aprire «file:///home/simonello/update-manager-d»…
    ho provato a digitarlo sul terminale direttamente ma neanche qui ho avuto risposta positiva (“bash: update-manager-d: command not found”)… (ho provato a farlo anche da root# per intederci)

    Non so più cosa fare a sto punto… puoi indicarmi su quale muro devo sbattere la testa???
    Grazie infinite!!!

    ps: sigh!! :(

  4. 4 Paolo
    30 ottobre 2008 alle 13:19 Quota

    @Simone: la colpa non è tua.. ma di WordPress che mi ha tolto lo spazio tra “update-manager” e “-d”! Riprova ora inserendo lo spazio e tutto dovrebbe funzionare correttamente!

    Ciao, Paolo.

  5. 5 Michele
    30 ottobre 2008 alle 20:49 Quota

    Allora confermate che funziona come pratica x l’aggiornamento?
    Cavolo io ho installato la 8.04 2 giorni fa… che sfiga!
    :p

  6. 6 Paolo
    30 ottobre 2008 alle 23:09 Quota

    @Michele: funziona alla perfezione!

    Ciao, Paolo.

  7. 7 Marco
    01 novembre 2008 alle 12:00 Quota

    ciao. io dopo aver digitato il comando update-manager -d mi apre la finestra degli aggiornamenti ma mi risulta vuota. sikkè presso check ma esegue delle operazioni, ma la lista risulta sempre vuota. come mai?
    ke devo fare?
    Grazie by marco

  8. 8 Paolo
    02 novembre 2008 alle 12:36 Quota

    @Marco: strano!

  9. 9 Diego
    05 novembre 2008 alle 21:28 Quota

    Come fare l’aggiornamento è chiaro. Potresti fare un post sul PERCHE’ farlo? Grazie.

  10. 10 Marco
    06 novembre 2008 alle 23:04 Quota

    io ho un problema con il riconoscimento della mia webcam integrata. ho un Asus A6J intel centrino duo HD 100 Gb e mamory 1024 MB. come devo fare? perpiacere aiutatemi. non so piu come fare!
    http://www.paologatti.it/smilies/msn_cry.gifhttp://www.paologatti.it/smilies/msn_cry.gifhttp://www.paologatti.it/smilies/msn_cry.gif

  11. 11 Marco
    10 novembre 2008 alle 22:16 Quota

    :'( xke’ nessuno mi risponde?

  12. 12 Paolo
    10 novembre 2008 alle 23:39 Quota

    @Diego: mi sembra chiaro.. sicurezza, programmi aggiornati, nuove features.

    @Marco: non hai neanche specificato il modello della tua webcam, cosa pretendi?! Comunque le webcam integrate sono un casino..

  13. 13 Marco
    11 novembre 2008 alle 19:17 Quota

    e come si fa a capire il modello della mia webcam? forse tramite alcuni comandi su una shell sono arrivato a ALI CORP.
    PUO ESSERE QUESTA LA MARCA? SE SI, COME FACCIO ADESSO?
    La nuova versione di ubuntu cioè la 8.10 nn doveva risolvere tutti i bug?

  14. 14 Marco
    12 novembre 2008 alle 21:21 Quota

    :'( Come vedo a me nessuno mi risponde! :'( :'( :'(

  15. 15 Charlie
    17 novembre 2008 alle 1:06 Quota

    Marco, esegui un “lsusb” su Terminale e controlla, ti da un messaggio con tutti i parametri della Webcam e di altri dispositivi. Comunque si, le webcam della ASUS sono le Bison con chipset ALI; eseguendo il comando “lsusb” trovi anche il modello preciso e digitandolo su un motore di ricerca troverai sicuramente le istruzioni su come installarlo, del resto le webcam degli Asus sono quasi tutte uguali.
    Nonostante ciò fai attenzione, per installare le webcam è richiesta una conoscenza minima del Terminale di ubuntu altrimenti si rischia di combinare danni!
    Comunque, non per essere scortese, questo post è dedicato all’uscita di Intrepid Ibex; potrei capire se la nuova versione di ubuntu sia specificatamente mirata a risolvere i problemi delle webcam integrate, ma purtroppo di questo non se ne parla ancora con precisione…
    Io sono stato fortunato, la webcam del mio Acer Aspire viene riconosciuta alla perfezione, ma fino ad oggi sono stato ad aiutare un amico con la configurazione della sua Ricoh integrata nei Vaio. :S

    Piuttosto, si sa qualche novità riguardo la compatibilità delle schede tv tuner su Intrepid Ibex?

  16. 16 Marco
    20 novembre 2008 alle 23:53 Quota

    l esecuzione a terminale del comando lsusb ha dato le seguenti righe:

    Bus 005 Device 003: ID 0402:5602 ALi Corp. Video Camera Controller
    Bus 005 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
    Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
    Bus 003 Device 004: ID 0b05:1712 ASUSTek Computer, Inc. BT-183 Bluetooth 2.0 EDR adapter
    Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
    Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
    Bus 001 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub

  17. 17 Marco
    28 novembre 2008 alle 23:49 Quota

    poi che devo fare? 8-)

  18. 18 francesco
    14 febbraio 2009 alle 19:42 Quota

    aggiornato con successo ubuntu 8.04 alla versione 8.10 con le tue indicazioni sul comando da digitare …grazie (y):)

  19. 19 olan100
    18 febbraio 2009 alle 12:45 Quota

    fatto tutto per passare da 8.04 a 8.10 con il risultato finale:
    Ubuntu 8.10 olan100 tty1
    olan100 login *****
    password *********

    = There is 1 zombie process.
    Graph this data and menage this system at https://landscape.canonical.com
    sono in una valle di lacrime…
    dentro ci sono gli ultimi cinque anni della mia vita in .jpg
    puoi darmi una soluzione????

  20. 20 Paolo Gatti
    18 febbraio 2009 alle 15:50 Quota

    @Marco: cercare su Google.. sicuramente ci sarà qualcuno che avrà avuto il tuo stesso problema.. e spero per te che l’abbia risolto. Io non sarei come aiutarti.

    @olan100: ma non ottieni una shell al login?! Ti dice solo così? E poi che succede? Comunque male che va, prendi l’hard disk e lo colleghi ad un altro pc e ti salvi i dati. In ogni caso, non è molto intelligente non fare i backup dei propri dati, se davvero si tiene ad essi.

    Ciao ad entrambi, Paolo.

  21. 21 olan100
    19 febbraio 2009 alle 15:31 Quota

    grazie paolo del tempo che dedichi ai neofiti di ubuntu…
    ecco cosa succede :

    appare:

    Ubuntu olan100 tty2
    olan100 login:olan100
    password: ******
    Last login: Wed Feb 18 12:40:08 CET 2009 on ty1
    Linux olan 100 2.6.27-12-generic #1 SMP Thu Feb 5 09:26:35 UTC 2009 I686

    The program included with the Ubuntu system are free software;
    the exact distribution terms for each program are described in the individual files in /usr/share/doc/*/copyright.
    Ubuntu comes with ABSOLUTELY NO WARRANTY, to the extent permitted by applicable law.
    to access official Ubuntu documentation, please visit:
    http://help.ubuntu.com/
    System information as of gio feb 19 14:50:01 CET 2009
    System load: 0.34 Memory usage: 12% Process: 79
    Usage of /: 37.9% of 146.45GB Swap usage: 0% User logged in: 1

    =^ There is 1 zombie process.
    Graph this data and mamage this system at https://landscape.canonical.com/

    olan100@olan100:^$_

    ecco qui il trattino dopo il segno del dollaro è il cursore che pulsa…
    che fare????

    mi avevano detto che sarei entrato in una valle di lacrime…
    un aiuto ancora cortesemente

  22. 22 Tomoko
    20 febbraio 2009 alle 17:35 Quota

    cioa ragaziz io ho istallato sul mio aspire one la versione del nuovo linux però nn si collega più ad internet e nn si accende nemmeno la lucina della connesione wiifi uff mi aiutate perfavore

  23. 23 Tomoko
    20 febbraio 2009 alle 17:47 Quota

    ps il mio aspire one è un acer ibtel atom A110W

  24. 24 Tomoko
    20 febbraio 2009 alle 17:51 Quota

    help me :'(

  25. 25 Paolo
    22 febbraio 2009 alle 15:09 Quota

    @olan100: niente di grave o catastrofico. Sei semplicemente sulla shell.. il “basso livello” dei sistemi *unix. Cerca online i comandi da shell e comincia a farci pratica. In ogni caso, prova a digitare “startx” (senza apici) e vedi se parte l’interfaccia grafica. Altrimenti devi salvare i dati da linea di comando o mettendo l’hard disk su un altro computer.

    @Tomoko: “la versione del nuovo Linux” non significa assolutamente niente. Linux ha tante “distribuzioni” e ogni distribuzione ha la sua versione. Poi questo articolo parla di come aggiornare Ubuntu, non è un help desk per i problemi relativi a Linux.

    Ciao, Paolo.

  26. 26 cristina
    01 novembre 2009 alle 11:52 Quota

    paolo, per favore aiutami!
    non mi fa lavorare su terminale mi dice:
    Si è verificato un problema irrisolvibile durante l’inizializzazione delle informazioni del pacchetto.

    Segnalare questo bug per il pacchetto «update-manager» e includere il seguente messaggio d’errore:

    ‘E:La linea 39 in /etc/apt/sources.list (dist) non è corretta, E:La lista dei sorgenti non può essere letta.’
    cosa devo fare?

  27. 27 Paolo
    01 novembre 2009 alle 13:15 Quota

    @cristina: editare con un editor di testo (che sia gedit, nano o vi) il file /etc/apt/sources.list ed eliminare le ultime righe, che fanno riferimento al device E: (sarebbe il cdrom).

    Ciao, Paolo.

  28. 28 Claudio
    30 gennaio 2010 alle 18:13 Quota

    Buona sera sono claudio da Treviso ho provato a fare l’aggiornamento ,sulla finestra Gestore aggiornamenti dice che e’ possibile installare 66 aggiornamenti.
    Clicco sopra Installa aggiornamenti e mi esce una finestrella con scritto:

    Si è verificato un errore

    Sono forniti i seguenti dettagli:
    E: dpkg was interrupted, you must manually run ‘dpkg –configure -a’ to correct the problem.
    E: _cache->open() failed, please report.

    Se per cortesia mi sapete dire cosa posso fare per andare avanti ,ho riprovato diverse volte ma e’ sempre la stessa risposta.Grazie Claudio.

  29. 29 Danilo
    13 ottobre 2010 alle 10:32 Quota

    :) grazie per la dritta non mi aggiornava dalla versione 10.4 alla 10.10, finalmente dopo aver seguito la tua procedura è comparsa la scritta che era possibile avanzare distribuzione… ciao Danilo

Lascia un commento

Nome

Email (non verrà pubblicata)

Sito web (opzionale)

Quanto fa 2 + 4 ? (protezione antispam)




Seguici anche su Facebook

Per visualizzare questo contenuto è necessario accettare i cookie inviati dai Social Network.
Clicca qui per abilitare tutti i cookie per questo sito web.

Hai bisogno di un sito web?

Web&Dintorni